.version.careers /* version checker */
{
	color: #000006;
	background-color: #09249A;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 621px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.Header-Pattern
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../../images/tqh-image-slider-iepage-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/tqh-image-slider.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#page_position_content
{
	padding-bottom: 41px;
	width: 0.01px;
}

#pu11098
{
	width: 0.01px;
}

#u11098,#u11098-bw
{
	z-index: 21;
	height: 78px;
}

#u11101
{
	z-index: 22;
	min-height: 68px;
	padding-bottom: 88px;
}

#u18679
{
	z-index: 62;
	width: 180px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 12px;
}

#u18679_img
{
	padding-right: 34px;
	padding-bottom: 3px;
}

#u11101-bw
{
	z-index: 22;
	min-height: 68px;
}

#u24316
{
	z-index: 64;
	width: 137px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 23px;
}

#u24317
{
	z-index: 65;
	width: 137px;
	height: 91px;
	margin-right: -10000px;
}

#u24318
{
	z-index: 66;
	width: 137px;
	margin-right: -10000px;
}

#accordionu12316
{
	z-index: 24;
}

#u12317
{
	z-index: 25;
}

#u12318-4
{
	z-index: 26;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 16px;
	padding-bottom: 10px;
}

#u12318-4:hover
{
	padding-top: 16px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u12318-4:active
{
	padding-top: 16px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u12318-4.AccordionPanelTabOpen
{
	padding-top: 16px;
	padding-bottom: 10px;
	min-height: 20px;
	margin: 0px;
}

#u12319
{
	z-index: 30;
	padding-bottom: 59px;
}

#menuu12385
{
	z-index: 31;
	width: 291px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 19px;
}

#u12454
{
	width: 291px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12454:hover
{
	width: 291px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12456-4
{
	width: 291px;
	min-height: 16px;
	margin-right: -10000px;
	top: 10px;
}

#u12454:hover #u12456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u12463
{
	width: 291px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12454.MuseMenuActive,#u12463:hover
{
	width: 291px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12465-4
{
	width: 291px;
	min-height: 16px;
	margin-right: -10000px;
	top: 10px;
}

#u12454.MuseMenuActive #u12456-4,#u12463:hover #u12465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u24354
{
	width: 291px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12463.MuseMenuActive,#u24354:hover
{
	width: 291px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24357-4
{
	width: 291px;
	min-height: 16px;
	margin-right: -10000px;
	top: 10px;
}

#u12463.MuseMenuActive #u12465-4,#u24354:hover #u24357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u12492
{
	width: 291px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u24354.MuseMenuActive,#u12492:hover
{
	width: 291px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12495-4
{
	width: 291px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u24354.MuseMenuActive #u24357-4,#u12492:hover #u12495-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u12453,#u12460,#u24351,#u12489,#u12468
{
	width: 291px;
}

#u12471
{
	width: 291px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12492.MuseMenuActive,#u12471:hover
{
	width: 291px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12471.MuseMenuActive
{
	width: 291px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12473-4
{
	width: 291px;
	min-height: 16px;
	margin-right: -10000px;
	top: 10px;
}

#u12492.MuseMenuActive #u12495-4,#u12471:hover #u12473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u12471.MuseMenuActive #u12473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#accordionu12316-bw
{
	z-index: 24;
	margin-top: -1px;
	margin-bottom: -1px;
}

#u24176-4
{
	z-index: 6;
	width: 355px;
	min-height: 63px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 12px;
	position: relative;
}

#pu20872-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 13px;
}

#u20872-4
{
	z-index: 2;
	width: 355px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 143px;
}

#u24177-9
{
	z-index: 10;
	width: 355px;
	min-height: 171px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u24177-4
{
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u24178
{
	z-index: 19;
	width: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
}

#u11182
{
	z-index: 23;
	height: 6px;
}

#u11182-bw
{
	z-index: 23;
	margin-top: 118px;
	height: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

